Subject: Unidentified subject!

From: [email-masked]
Date: Tue, 19 Dec 2000 16:16:11 -0500

In reviewing draft-ietf-atommib-atm2-14 I am confused about the exact
meaning of the Output Tagged Cells counters, atmVplStatTaggedOuts and
atmVclStatTaggedOuts.  The text states that "cells that are tagged on the
output  are also counted".  However, at least in my experience, the
policing entity is normally associated with the input port.  Is the intent
that a switch must count cells tagged AT INPUT when the are transmitted AT
OUTPUT?  (Needless to say, this sounds daunting, since the transmitting
port would have to somehow know if a given cell was received with CLP=1, or
was tagged by the ingress policing entity).

Regards,

Mike